addRSI {quantmod} | R Documentation

## Add Relative Strength Index to Chart

### Description

Add a Relative Strength Index indicator to chart.

### Usage

    addRSI(n = 14, maType = "EMA", wilder = TRUE)

### Arguments

`n` | periods
`maType` | type of MA to use
`wilder` | use wilder (see EMA)

### Details

see 'RSI' in TTR for specific details and references.

### Value

An RSI indicator will be draw in a new window on the current chart. A chobTA object will be returned silently.

### Author(s)

Jeffrey A. Ryan

### References

see RSI in TTR written by Josh Ulrich

### See Also

`addTA`

### Examples

    ## Not run:
    addRSI()

    ## End(Not run)

[Package quantmod version 0.4-14 Index]